#  RPM spec file for fotoxx
#  ufraw, exiftool, xdg-open: needed for execution but not for build.
#  These are not specified here because package names are different
#  in every distro and because alien ignores such dependencies.

Name:          fotoxx
Summary:       digital photo editor, viewer and collection manager
Version:       8.5.2
Release:       1
Vendor:        kornelix
Packager:      kornelix@yahoo.de
License:       GPL2
Group:         Graphics/Photography
Source:        fotoxx-8.5.2.tar.gz
URL:           http://kornelix.squarespace.com/fotoxx
%description
   Navigate image collection with thumbnail browser, view and edit 
   images, change brightness distribution, manipulate color, trim,
   make panorama and HDR images, rotate, rescale, warp, fix red-eyes, 
   fix perspective, sharpen, blur, remove noise. Assign tags/keywords
   and star-ratings to images and use these for searching. Edits can 
   also be made within a mouse-selected area with smooth blending of 
   the edges. Convert RAW files to TIFF and edit 16 bits/color.
%prep
%setup -q
%build
make
%install
make install
%clean
rm -rf $RPM_BUILD_ROOT
%files
%defattr(-,root,root)
/usr/local/bin/fotoxx 
/usr/local/share/doc/fotoxx
/usr/local/share/fotoxx


